---
title: USBDevice.usbVersionSubminor
slug: Web/API/USBDevice/usbVersionSubminor
tags:
  - API
  - Property
  - Reference
  - USB
  - USBDevice
  - WebUSB
  - WebUSB API
  - usbVersionSubminor
---
<p>{{SeeCompatTable}}{{APIRef("WebUSB API")}}</p>

<p>The <strong><code>usbVersionSubminor</code></strong> read only property of the {{domxref("USBDevice")}} interface is one of three properties that declare the USB protocol version supported by the device. The other two properties are USBDevice.usbVersionMajor and USBDevice.usbVersionMinor.</p>

<h2 id="Syntax">Syntax</h2>

<pre class="syntaxbox">var serialNumber = USBDevice.usbVersionSubminor</pre>

<h3 id="Value">Value</h3>

<p>The first of three properties that declare the USB protocol version supported by the device.</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <tbody>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
  <tr>
   <td>{{SpecName('Web USB','#dom-usbdevice-usbversionsubminor','usbVersionSubminor')}}</td>
   <td>{{Spec2('Web USB')}}</td>
   <td>Initial definition.</td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("api.USBDevice.usbVersionSubminor")}}</p>
